Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156616 - INFO test fails with -hugemem kernel
Summary: INFO test fails with -hugemem kernel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rob Landry
QA Contact: Rob Landry
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-02 14:52 UTC by Richard Li
Modified: 2007-04-18 17:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-11 16:39:37 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:419 normal SHIPPED_LIVE Hardware Certification Suite bug fix update 2005-05-11 04:00:00 UTC

Description Richard Li 2005-05-02 14:52:06 UTC
INFO test fails when run with the -hugemem kernel because it is looking for the
wrong kernel RPM

Comment 1 Rob Landry 2005-05-02 15:05:43 UTC
...like smp the additional moniker moves around; eg. kernel-smp-{version} vs.
kernel-{version}smp; same thing happens to hugemem, addressed in 1.0-16beta

Comment 2 Richard Li 2005-05-11 16:39:37 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-419.html



Note You need to log in before you can comment on or make changes to this bug.